idevicebackup(1)

NAME
idevicebackup - Create or restore backup for devices.

SYNOPSIS
idevicebackup [OPTIONS] CMD [DIRECTORY]

DESCRIPTION
Create or restore backup from the current or specified directory.

OPTIONS

-u, --udid UDID
    target specific device by its 40-digit device UDID.

-d, --debug
    enable communication debugging.

-h, --help
    prints usage information.

COMMANDS

backup
    saves a device backup into DIRECTORY.

restore
    restores a device backup from DIRECTORY.

AUTHORS
Martin Szulecki Nikias Bassen Man page written to conform with Debian by Julien Lavergne.

ON THE WEB
http://libimobiledevice.org